DetachPolicyRouteRuleSetFromL3
DetachPolicyRouteRuleSetFromL3
DELETE
/zstack/v1/policy-routes/rulesets/{ruleSetUuid}/l3networks/{l3Uuid}Operation ID
DetachPolicyRouteRuleSetFromL3Since
3.6.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
l3UuidStringRequiredThe L3 network UUID.
ruleSetUuidStringRequiredThe UUID of the policy route rule set.
Body Fields
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}